div.page_content_center
{
	width: 800px;
	margin: 0 auto;
	text-align: center;
}

#divnews
{
	float:left;
	width:350px;
	margin-left:50px;
	text-align:left;
	padding-left: 3px;
	padding-right: 3px;		
}
div.inner_content
{	
	text-align:left;
	float:left;
	width: 350px;
	margin-left:25px;	
}

div.news_item_content
{
	padding-left: 10px;
}
div.news_footer
{	
	margin-top: 2px;
	margin-bottom:5px;
	border-bottom: thin dashed #BDBDBD;
	text-align: right;	
}